rte_table_action_encap_pppoe_params(3)

NAME
rte_table_action_encap_pppoe_params

SYNOPSIS

#include <rte_table_action.h>

  Data Fields

struct rte_table_action_ether_hdr ether
struct rte_table_action_pppoe_hdr pppoe

Detailed Description

PPPoE encap parameters.

Definition at line 480 of file rte_table_action.h.

Field Documentation

  struct rte_table_action_ether_hdr ether
Ethernet header.

Definition at line 481 of file rte_table_action.h.

  struct rte_table_action_pppoe_hdr pppoe
PPPoE/PPP headers.

Definition at line 482 of file rte_table_action.h.

Author

Generated automatically by Doxygen for DPDK from the source code.